Subject: Re: bug#4092: Toolbar problem with Cocoa port

From: Alan Third <[email-masked]>
Date: Sun, 07 Feb 2016 21:17:55 +0000

CHENG Gao <[email-masked]> writes:
> Starting up Emacs, when I enter anything in *scratch* buffer, it's
> truncated at the top by toolbar. Please see the first attached file.
>
> I need to trun toolbar off, and then on to make them show correctly.
> Please see the second attached file.
>
> This happens for Cocoa port of both Emacs 23.1 and HEAD.

Hi, sorry nobody has responded to this before now. I can't reproduce
this in Emacs 25. Are you still experiencing it in a recent version?
-- 
Alan Third